﻿<?xml version="1.0" encoding="utf-8"?>
<Report xmlns="http://schemas.microsoft.com/sqlserver/reporting/2008/01/reportdefinition" xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner">
  <Body>
    <ReportItems>
      <Tablix Name="table1">
        <TablixBody>
          <TablixColumns>
            <TablixColumn>
              <Width>3.26042in</Width>
            </TablixColumn>
            <TablixColumn>
              <Width>1.41667in</Width>
            </TablixColumn>
            <TablixColumn>
              <Width>1.42707in</Width>
            </TablixColumn>
          </TablixColumns>
          <TablixRows>
            <TablixRow>
              <Height>0.22in</Height>
              <TablixCells>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="textbox2">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>Accounts Description</Value>
                              <Style>
                                <FontStyle>Normal</FontStyle>
                                <FontWeight>Bold</FontWeight>
                                <TextDecoration>None</TextDecoration>
                                <Color>White</Color>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style>
                            <TextAlign>Center</TextAlign>
                          </Style>
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>textbox2</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>CornflowerBlue</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="textbox4">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>Debit ( </Value>
                              <Style>
                                <FontStyle>Normal</FontStyle>
                                <FontWeight>Bold</FontWeight>
                                <TextDecoration>None</TextDecoration>
                                <Color>White</Color>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value>=Fields!ACC_CURRENCY.Value</Value>
                              <Style>
                                <FontStyle>Normal</FontStyle>
                                <FontWeight>Bold</FontWeight>
                                <TextDecoration>None</TextDecoration>
                                <Color>White</Color>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value> )</Value>
                              <Style>
                                <FontStyle>Normal</FontStyle>
                                <FontWeight>Bold</FontWeight>
                                <TextDecoration>None</TextDecoration>
                                <Color>White</Color>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style>
                            <TextAlign>Center</TextAlign>
                          </Style>
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>textbox4</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>CornflowerBlue</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="textbox6">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>Credit ( </Value>
                              <Style>
                                <FontStyle>Normal</FontStyle>
                                <FontWeight>Bold</FontWeight>
                                <TextDecoration>None</TextDecoration>
                                <Color>White</Color>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value>=Fields!ACC_CURRENCY.Value</Value>
                              <Style>
                                <FontStyle>Normal</FontStyle>
                                <FontWeight>Bold</FontWeight>
                                <TextDecoration>None</TextDecoration>
                                <Color>White</Color>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value> )</Value>
                              <Style>
                                <FontStyle>Normal</FontStyle>
                                <FontWeight>Bold</FontWeight>
                                <TextDecoration>None</TextDecoration>
                                <Color>White</Color>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style>
                            <TextAlign>Center</TextAlign>
                          </Style>
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>textbox6</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>CornflowerBlue</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
              </TablixCells>
            </TablixRow>
            <TablixRow>
              <Height>0.21in</Height>
              <TablixCells>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="ACC_MONTH">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>AS AT ( </Value>
                              <Style>
                                <FontWeight>Bold</FontWeight>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value>=Fields!ACC_MONTH.Value</Value>
                              <Style>
                                <FontWeight>Bold</FontWeight>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value> )</Value>
                              <Style>
                                <FontWeight>Bold</FontWeight>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style>
                            <TextAlign>Center</TextAlign>
                          </Style>
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>ACC_MONTH</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>White</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                    <ColSpan>3</ColSpan>
                  </CellContents>
                </TablixCell>
                <TablixCell />
                <TablixCell />
              </TablixCells>
            </TablixRow>
            <TablixRow>
              <Height>0.21in</Height>
              <TablixCells>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="ACC_ACCOUNTNAME">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>=Fields!ACC_ACCOUNTNAME.Value</Value>
                              <Style>
                                <FontWeight>Bold</FontWeight>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style />
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>ACC_ACCOUNTNAME</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#c7d9f9</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                    <ColSpan>3</ColSpan>
                  </CellContents>
                </TablixCell>
                <TablixCell />
                <TablixCell />
              </TablixCells>
            </TablixRow>
            <TablixRow>
              <Height>0.21in</Height>
              <TablixCells>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="ACC_ACCOUNTCONSOLE">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>=Fields!ACC_ACCOUNTCONSOLE.Value</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <TextDecoration>Underline</TextDecoration>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style />
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>ACC_ACCOUNTCONSOLE</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#e6eefc</BackgroundColor>
                        <PaddingLeft>20pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                    <ColSpan>3</ColSpan>
                  </CellContents>
                </TablixCell>
                <TablixCell />
                <TablixCell />
              </TablixCells>
            </TablixRow>
            <TablixRow>
              <Height>0.21in</Height>
              <TablixCells>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="ACC_ACCOUNTDETAIL_NAME">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>=Fields!ACC_ACCOUNTDETAIL_NAME.Value</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style />
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>ACC_ACCOUNTDETAIL_NAME</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#e6eefc</BackgroundColor>
                        <PaddingLeft>40pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="ACC_DEBIT">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>=Fields!ACC_DEBIT.Value</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <Format>#,0.00;(#,0.00)</Format>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style />
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>ACC_DEBIT</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#e6eefc</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="ACC_CREDIT">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>=Fields!ACC_CREDIT.Value</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <Format>#,0.00;(#,0.00)</Format>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style />
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>ACC_CREDIT</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#e6eefc</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
              </TablixCells>
            </TablixRow>
            <TablixRow>
              <Height>0.25in</Height>
              <TablixCells>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="Textbox68">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>Total AS AT ( </Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <FontWeight>Bold</FontWeight>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value>=Fields!ACC_MONTH.Value</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <FontWeight>Bold</FontWeight>
                              </Style>
                            </TextRun>
                            <TextRun>
                              <Value>  )</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <FontWeight>Bold</FontWeight>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style>
                            <TextAlign>Center</TextAlign>
                          </Style>
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>Textbox68</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#e6eefc</BackgroundColor>
                        <PaddingLeft>40pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="Textbox69">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>=Sum(Fields!ACC_DEBIT.Value)</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <FontWeight>Bold</FontWeight>
                                <Format>#,0.00;(#,0.00)</Format>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style />
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>Textbox69</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#e6eefc</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
                <TablixCell>
                  <CellContents>
                    <Textbox Name="Textbox70">
                      <CanGrow>true</CanGrow>
                      <KeepTogether>true</KeepTogether>
                      <Paragraphs>
                        <Paragraph>
                          <TextRuns>
                            <TextRun>
                              <Value>=Sum(Fields!ACC_CREDIT.Value)</Value>
                              <Style>
                                <FontSize>9pt</FontSize>
                                <FontWeight>Bold</FontWeight>
                                <Format>#,0.00;(#,0.00)</Format>
                              </Style>
                            </TextRun>
                          </TextRuns>
                          <Style />
                        </Paragraph>
                      </Paragraphs>
                      <rd:DefaultName>Textbox70</rd:DefaultName>
                      <Style>
                        <Border>
                          <Color>LightGrey</Color>
                          <Style>Solid</Style>
                        </Border>
                        <BackgroundColor>#e6eefc</BackgroundColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                    </Textbox>
                  </CellContents>
                </TablixCell>
              </TablixCells>
            </TablixRow>
          </TablixRows>
        </TablixBody>
        <TablixColumnHierarchy>
          <TablixMembers>
            <TablixMember />
            <TablixMember />
            <TablixMember />
          </TablixMembers>
        </TablixColumnHierarchy>
        <TablixRowHierarchy>
          <TablixMembers>
            <TablixMember>
              <KeepWithGroup>After</KeepWithGroup>
              <RepeatOnNewPage>true</RepeatOnNewPage>
              <KeepTogether>true</KeepTogether>
            </TablixMember>
            <TablixMember>
              <Group Name="table1_ACC_MONTH">
                <GroupExpressions>
                  <GroupExpression>=Fields!ACC_MONTH.Value</GroupExpression>
                </GroupExpressions>
              </Group>
              <SortExpressions>
                <SortExpression>
                  <Value>=Fields!ACC_MONTH_LONG.Value</Value>
                </SortExpression>
              </SortExpressions>
              <TablixMembers>
                <TablixMember>
                  <KeepWithGroup>After</KeepWithGroup>
                  <KeepTogether>true</KeepTogether>
                </TablixMember>
                <TablixMember>
                  <Group Name="table1_ACC_ACCOUNTNAME">
                    <GroupExpressions>
                      <GroupExpression>=Fields!ACC_ACCOUNTNAME.Value</GroupExpression>
                    </GroupExpressions>
                  </Group>
                  <SortExpressions>
                    <SortExpression>
                      <Value>=Fields!ACC_ORDER.Value</Value>
                    </SortExpression>
                  </SortExpressions>
                  <TablixMembers>
                    <TablixMember>
                      <KeepWithGroup>After</KeepWithGroup>
                      <KeepTogether>true</KeepTogether>
                    </TablixMember>
                    <TablixMember>
                      <Group Name="table1_ACC_ACCOUNTCONSOLE">
                        <GroupExpressions>
                          <GroupExpression>=Fields!ACC_ACCOUNTCONSOLE.Value</GroupExpression>
                        </GroupExpressions>
                      </Group>
                      <SortExpressions>
                        <SortExpression>
                          <Value>=Fields!ACC_ACCOUNTCONSOLE.Value</Value>
                        </SortExpression>
                      </SortExpressions>
                      <TablixMembers>
                        <TablixMember>
                          <KeepWithGroup>After</KeepWithGroup>
                          <KeepTogether>true</KeepTogether>
                        </TablixMember>
                        <TablixMember>
                          <Group Name="table1_ACC_ACCOUNTDETAIL_NAME">
                            <GroupExpressions>
                              <GroupExpression>=Fields!ACC_ACCOUNTDETAIL_NAME.Value</GroupExpression>
                            </GroupExpressions>
                          </Group>
                          <SortExpressions>
                            <SortExpression>
                              <Value>=Fields!ACC_ACCOUNTDETAIL_NAME.Value</Value>
                            </SortExpression>
                          </SortExpressions>
                          <TablixMembers>
                            <TablixMember>
                              <KeepTogether>true</KeepTogether>
                            </TablixMember>
                          </TablixMembers>
                          <Visibility>
                            <ToggleItem>ACC_ACCOUNTCONSOLE</ToggleItem>
                          </Visibility>
                        </TablixMember>
                      </TablixMembers>
                      <Visibility>
                        <ToggleItem>ACC_ACCOUNTNAME</ToggleItem>
                      </Visibility>
                    </TablixMember>
                  </TablixMembers>
                  <Visibility>
                    <ToggleItem>ACC_MONTH</ToggleItem>
                  </Visibility>
                </TablixMember>
                <TablixMember>
                  <KeepWithGroup>Before</KeepWithGroup>
                </TablixMember>
              </TablixMembers>
            </TablixMember>
          </TablixMembers>
        </TablixRowHierarchy>
        <DataSetName>DataSet1</DataSetName>
        <SortExpressions>
          <SortExpression>
            <Value>=Fields!ACC_ORDER.Value</Value>
          </SortExpression>
          <SortExpression>
            <Value>=Fields!ACC_ACCOUNTNAME.Value</Value>
          </SortExpression>
          <SortExpression>
            <Value>=Fields!ACC_ACCOUNTCONSOLE.Value</Value>
          </SortExpression>
          <SortExpression>
            <Value>=Fields!ACC_ACCOUNTDETAIL_NAME.Value</Value>
          </SortExpression>
          <SortExpression>
            <Value>=Fields!ACC_MONTH_LONG.Value</Value>
          </SortExpression>
        </SortExpressions>
        <Top>0.86931in</Top>
        <Height>1.31in</Height>
        <Width>6.10417in</Width>
        <Style />
      </Tablix>
      <Textbox Name="textbox1">
        <CanGrow>true</CanGrow>
        <KeepTogether>true</KeepTogether>
        <Paragraphs>
          <Paragraph>
            <TextRuns>
              <TextRun>
                <Value>=Fields!ERP_COM_NAME.Value</Value>
                <Style>
                  <FontWeight>Bold</FontWeight>
                </Style>
              </TextRun>
            </TextRuns>
            <Style>
              <TextAlign>Center</TextAlign>
            </Style>
          </Paragraph>
          <Paragraph>
            <TextRuns>
              <TextRun>
                <Value>TRIAL BALANCE AS AT </Value>
                <Style>
                  <FontStyle>Normal</FontStyle>
                  <TextDecoration>None</TextDecoration>
                  <Color>#333333</Color>
                </Style>
              </TextRun>
              <TextRun>
                <Value>=Fields!ACC_TO_DATE.Value</Value>
                <Style>
                  <FontStyle>Normal</FontStyle>
                  <Format>d-MMM-yyyy</Format>
                  <TextDecoration>None</TextDecoration>
                  <Color>#333333</Color>
                </Style>
              </TextRun>
            </TextRuns>
            <Style>
              <TextAlign>Center</TextAlign>
            </Style>
          </Paragraph>
          <Paragraph>
            <TextRuns>
              <TextRun>
                <Value>( </Value>
                <Style>
                  <FontStyle>Normal</FontStyle>
                  <FontWeight>Bold</FontWeight>
                  <TextDecoration>None</TextDecoration>
                  <Color>#333333</Color>
                </Style>
              </TextRun>
              <TextRun>
                <Value>=Fields!ACC_CURRENCY.Value</Value>
                <Style>
                  <FontStyle>Normal</FontStyle>
                  <FontWeight>Bold</FontWeight>
                  <TextDecoration>None</TextDecoration>
                  <Color>#333333</Color>
                </Style>
              </TextRun>
              <TextRun>
                <Value> )</Value>
                <Style>
                  <FontStyle>Normal</FontStyle>
                  <FontWeight>Bold</FontWeight>
                  <TextDecoration>None</TextDecoration>
                  <Color>#333333</Color>
                </Style>
              </TextRun>
            </TextRuns>
            <Style>
              <TextAlign>Center</TextAlign>
            </Style>
          </Paragraph>
        </Paragraphs>
        <rd:DefaultName>textbox1</rd:DefaultName>
        <Height>0.68306in</Height>
        <Width>6.10417in</Width>
        <ZIndex>1</ZIndex>
        <Style>
          <PaddingLeft>2pt</PaddingLeft>
          <PaddingRight>2pt</PaddingRight>
          <PaddingTop>2pt</PaddingTop>
          <PaddingBottom>2pt</PaddingBottom>
        </Style>
      </Textbox>
    </ReportItems>
    <Height>3.17931in</Height>
    <Style />
  </Body>
  <Width>6.21875in</Width>
  <Page>
    <LeftMargin>0.5in</LeftMargin>
    <RightMargin>0.5in</RightMargin>
    <TopMargin>0.5in</TopMargin>
    <BottomMargin>0.5in</BottomMargin>
    <Style />
  </Page>
  <AutoRefresh>0</AutoRefresh>
  <DataSources>
    <DataSource Name="Innovator">
      <DataSourceReference>Innovator</DataSourceReference>
      <rd:SecurityType>None</rd:SecurityType>
      <rd:DataSourceID>64443c73-d8de-45aa-9ade-15efa9c69e41</rd:DataSourceID>
    </DataSource>
  </DataSources>
  <DataSets>
    <DataSet Name="DataSet1">
      <Query>
        <DataSourceName>Innovator</DataSourceName>
        <CommandText>SELECT        innovator.ACC_TRIAL_BALANCE.id, innovator.ERP_COMPANY_SETUP.ERP_COM_NAME, innovator.ACC_TRIAL_BALANCE.ACC_ACCOUNTDETAIL_CODE, 
                         innovator.ACC_TRIAL_BALANCE.ACC_ACCOUNTDETAIL_NAME, innovator.ACC_TRIAL_BALANCE.ACC_CREDIT, innovator.ACC_TRIAL_BALANCE.ACC_DEBIT, innovator.ACC_TRIAL_BALANCE.ACC_FROM_DATE, 
                         innovator.ACC_TRIAL_BALANCE.ACC_TO_DATE, innovator.ACC_TRIAL_BALANCE.ACC_TRANSACTION_DATE, innovator.ACC_TRIAL_BALANCE.ACC_DETAIL_BY_DATE, 
                         innovator.ACC_TRIAL_BALANCE.ACC_COMPANY, innovator.ACC_TRIAL_BALANCE.ACC_ACCOUNTCONSOLE, innovator.ACC_TRIAL_BALANCE.ACC_CURRENCY, 
                         innovator.ACC_TRIAL_BALANCE.ACC_ACCOUNTNAME, innovator.ACC_TRIAL_BALANCE.ACC_ORDER, innovator.ACC_TRIAL_BALANCE.ACC_MONTH, innovator.ACC_TRIAL_BALANCE.ACC_ALL_MONTH, 
                         innovator.ACC_TRIAL_BALANCE.ACC_MONTH_LONG
FROM            innovator.ACC_TRIAL_BALANCE INNER JOIN
                         innovator.ERP_COMPANY_SETUP ON innovator.ERP_COMPANY_SETUP.id = innovator.ACC_TRIAL_BALANCE.ACC_COMPANY
ORDER BY innovator.ACC_TRIAL_BALANCE.ACC_ORDER</CommandText>
      </Query>
      <Fields>
        <Field Name="id">
          <DataField>id</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ERP_COM_NAME">
          <DataField>ERP_COM_NAME</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_ACCOUNTDETAIL_CODE">
          <DataField>ACC_ACCOUNTDETAIL_CODE</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_ACCOUNTDETAIL_NAME">
          <DataField>ACC_ACCOUNTDETAIL_NAME</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_CREDIT">
          <DataField>ACC_CREDIT</DataField>
          <rd:TypeName>System.Decimal</rd:TypeName>
        </Field>
        <Field Name="ACC_DEBIT">
          <DataField>ACC_DEBIT</DataField>
          <rd:TypeName>System.Decimal</rd:TypeName>
        </Field>
        <Field Name="ACC_FROM_DATE">
          <DataField>ACC_FROM_DATE</DataField>
          <rd:TypeName>System.DateTime</rd:TypeName>
        </Field>
        <Field Name="ACC_TO_DATE">
          <DataField>ACC_TO_DATE</DataField>
          <rd:TypeName>System.DateTime</rd:TypeName>
        </Field>
        <Field Name="ACC_TRANSACTION_DATE">
          <DataField>ACC_TRANSACTION_DATE</DataField>
          <rd:TypeName>System.DateTime</rd:TypeName>
        </Field>
        <Field Name="ACC_DETAIL_BY_DATE">
          <DataField>ACC_DETAIL_BY_DATE</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_COMPANY">
          <DataField>ACC_COMPANY</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_ACCOUNTCONSOLE">
          <DataField>ACC_ACCOUNTCONSOLE</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_CURRENCY">
          <DataField>ACC_CURRENCY</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_ACCOUNTNAME">
          <DataField>ACC_ACCOUNTNAME</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_ORDER">
          <DataField>ACC_ORDER</DataField>
          <rd:TypeName>System.Int32</rd:TypeName>
        </Field>
        <Field Name="ACC_MONTH">
          <DataField>ACC_MONTH</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_ALL_MONTH">
          <DataField>ACC_ALL_MONTH</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ACC_MONTH_LONG">
          <DataField>ACC_MONTH_LONG</DataField>
          <rd:TypeName>System.Int32</rd:TypeName>
        </Field>
      </Fields>
    </DataSet>
  </DataSets>
  <Language>en-US</Language>
  <ConsumeContainerWhitespace>true</ConsumeContainerWhitespace>
  <rd:ReportUnitType>Inch</rd:ReportUnitType>
  <rd:ReportID>50770d27-b7e5-4582-be49-f3f1cb4062f2</rd:ReportID>
</Report>